.sl-serviceProvider-blog{
    > .row{margin-top: -30px;}
    .sl-featuredProducts--post{
        border: 0;
        figure{border: 0;}
        &__content{
            border: 1px solid $border-color;
            border-top: 0;
            border-radius: 0 0 $radius $radius;
        }
    }
}
.sl-filters {
    .sl-select {
        width: auto;
        position: relative;
        text-transform: uppercase;
        &::before {
            top: 0;
            right: 20px;
            z-index: 1;
            color: $black-color2;
            display: block;
            content: "\e64b";
            position: absolute;
            text-align: center;
            line-height: 36px;
            font-size: 12px;
            font-family: 'themify';
        }
        select {
            height: 36px;
            width: 160px;
            line-height: 36px;
            padding: 0 30px 0 20px;
            border: 1px solid $border-color;
            border-radius: $radius;
            -moz-appearance: none;
            -webkit-appearance: none;
            appearance: none;
        }
    }
}

.sl-latestblog {
    .sl-featuredProducts--post__content {
        padding: 30px;
        .sl-featuredProducts--post__title a {
            display: inline-block;
            line-height: 15px;
        }
        h5 {
            color: $blog-sm-heading;
            margin-top: -3px;
            display: -webkit-box;
            -webkit-line-clamp: 1;
            -webkit-box-orient: vertical;
            overflow: hidden;
        }
        time {
            color: $black-color2;
            display: block;
            margin: 0 0 8px;
        }
    }
}